| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/scfstrset.h File Reference

Implementation for iStringSet. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/strset.h"`
`#include "iutil/strset.h"`

Go to the source code of this file.

## Classes
class | csScfStringSet
| The string set is a collection of unique strings. More...

## Detailed Description

Implementation for iStringSet.

Definition in file scfstrset.h.